#cms_main_wrap {
	position: absolute;
	z-index: 100;
}

#cms_main_tray {
	padding: 20px;
	margin: 0 -50px 0 -50px;
	display: none;
	background-color: #fff;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	color: #333;

	border-bottom-right-radius: 5px; 	
	border-bottom-left-radius: 5px; 	

	opacity:0.9;
	filter:alpha(opacity=90);
	
	z-index: 10000;
}

.tray_tab {
	width: 100px;
	background-color: #fff;
	text-align: center;
	margin-top: -1px;
	
	border-bottom-right-radius: 5px; 	
	border-bottom-left-radius: 5px; 	

	border-top: 0px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	
	opacity:0.9;
	filter:alpha(opacity=90);
}
.tray_tab p {
	display:inline;
	padding:5px;
	color: #333;
}
.tray_tab a {
	color: #333;
	font-weight: normal;
}
#cms_main_tray p {
	color: #333;
}
#cms_main_tray a {
	font-weight: normal;
	color: #333;
}
#cms_main_tray a:hover {
	color: #666;
}

#cms_edit {
	position: absolute;
	right: 0;
	display: block;
	
	border-radius: 2px; 	
	-moz-border-radius: 2px;	
	-webkit-border-radius: 2px;
	
	background-color: #fff;
	width: 120px;
	opacity:0.9;
	filter:alpha(opacity=90);

	z-index: 10;
}
#cms_edit a {
	color: #333;
	font-weight: normal;
}

.empty_cell {
	padding:50px;
	border: 2px dashed #dbd4cb;
}
.textbox {
	padding: 0px;
}
.textbox:hover {
	border-top: 0px dotted #ccc;
	border-bottom: 0px dotted #ccc;
}

.home_images td {
	text-align: center;
}
.home_images img {
	height: 350px;
}

a.edit_button {
	display: block;
	/*float: left;*/
	font-size: 12px;
	line-height: 22px;
	margin: 0px 10px 0px 0px;	
}
a.edit_button span.icon {
	display: block;
	width: 20px;
	height: 20px;
	background: url('../images/buttons/edit_button.gif');
	background-position: bottom right;
	float: left;
}
a.edit_button:hover {
	color: #666;
}
a.edit_button:hover span.icon {
	background-position: bottom left;
}

a.add_button {
	display: block;
	/*float: left;*/
	font-size: 12px;
	line-height: 22px;
	margin: 0px 10px 0px 0px;	
}
a.add_button span.icon {
	display: block;
	width: 20px;
	height: 20px;
	background: url('../images/buttons/menu_add_button.gif');
	background-position: bottom right;
	float: left;
}
a.add_button:hover {
	color: #666;
}
a.add_button:hover span.icon {
	background-position: bottom left;
}

a.delete_button {
	display: block;
	/*float: left;*/
	font-size: 12px;
	line-height: 22px;
	margin: 0px 10px 0px 0px;	
}
a.delete_button span.icon {
	display: block;
	width: 20px;
	height: 20px;
	background: url('../images/buttons/delete_button.gif');
	background-position: bottom right;
	float: left;
}
a.delete_button:hover {
	color: #666;
}
a.delete_button:hover span.icon {
	background-position: bottom left;
}


a.share_button {
	display: block;
	/*float: left;*/
	font-size: 12px;
	line-height: 22px;
	margin: 0px 10px 0px 0px;	
}
a.share_button span.icon {
	display: block;
	width: 20px;
	height: 20px;
	background: url('../images/buttons/share_button.gif');
	background-position: bottom right;
	float: left;
}
a.share_button:hover {
	color: #666;
}
a.share_button:hover span.icon {
	background-position: bottom left;
}

a.help_button {
	display: block;
	/*float: left;*/
	font-size: 12px;
	line-height: 22px;
	margin: 0px 10px 0px 0px;	
}
a.help_button span.icon {
	display: block;
	width: 20px;
	height: 20px;
	background: url('../images/buttons/help_button.gif');
	background-position: bottom right;
	float: left;
}
a.help_button:hover {
	color: #666;
}
a.help_button:hover span.icon {
	background-position: bottom left;
}


